Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/ai-sessions/$AI_SESSION_ID \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/ai-sessions/${aiSessionId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/ai-sessions/{ai_session_id}" ,
headers={"Authorization" : f"Bearer {token}" },
)200 401 403 404 429
{
"aiSessionId": "ais_CASE_71",
"caseId": "case_HBR_COL_51",
"agentProfile": "collections_assistant",
"autonomyLevel": "A2",
"status": "active",
"workPacketVersion": "wp_2027-04-1",
"expiresAt": "2027-05-01T10: 45 : 00 -07: 00 ",
"toolCalls": 4 ,
"outputCount": 1 ,
"budget": {
"toolCallsRemaining": 6 ,
"tokensRemaining": 4200
}
}{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401 ,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403 ,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404 ,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429 ,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}